package zero1hd.polyjet.entity;

public enum Entities {
	POLYJET(false), BAR(true), VOID_CIRCLE(true), SHARD(true), LASER(false), PELLET(true), FLAKE(true);
	
	private boolean enemy;
	
	private Entities(boolean enemy) {
		this.enemy = enemy;
	}
	
	public boolean isEnemy() {
		return enemy;
	}
}
